Subject: Trainer Candidate - Vishal kumar Singh
From: Vishal kumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 23:24:59 -0500

| | Tech Support Test

Name | Vishal kumar Singh
E-mail | [email-masked]
Phone Number | (0) 8984381056
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TELEPERFORMANCE GLOBAL SERVICES | Relationship manager | March 2nd | 25,000
Previous Employer 1 | Vertex global services | Customer service representative | |
Previous Employer 2 | Oppo mobile India private limited | Sales team leader | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I worked in multiple companies so this is not possible to elaborate in some words.pls do schedule my interview so that time I will explain everything.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The situation was quite problematic for a long time I suppose.

This happened a few years back. I used to have a friend who was one of my closest friends and we would share everything with each other. We would call each other to tell a funny incident that might have happened on any given day or would talk crap about the workload and studies. We had this once a week outing rule wherein we did go out somewhere every Saturday.

Enter into our lives a charming, sweet and an endearing girl who after a few months started dating my best friend.

This is where the problem began. Naturally the frequency of talks between me and my friend reduced but I wasn't upset. We still talked once a week and met each other maybe twice a month and I didn't feel bad about all this at all.

But imagine to my surprise when one fine day my friend calls me up and says he wants to see me ASAP. He came to my house and abruptly started yelling at me. Apparently his girlfriend had told him that I was back-bitching about their relationship to others. He said “ I was making fun of his girlfriend and I was warning all my friends to not talk to her”. At this point of time I was shocked and partly angry. I couldn't understand as to why would his girlfriend say such things about me and that my friend would choose to agree with whatever his girlfriend had said without giving me a chance to prove it otherwise. He simply asked me to stop talking with him and to just forget that there was any friendship left between us . He stormed out of my house without even listening to what I had to say about all this.

Naturally I was upset the whole day and couldn't help but think about it. I decided to settle it out with his girlfriend and so I called her. Now mind you she started the conversation very sweetly by asking how I was and how was my day going etc. This led me to believe that maybe there has been some sort of a miscommunication which could be dealt with easily. After this small talk I steered the conversation to the fight which had occurred in the morning and I asked her as to why did my friend think that I was talking evil about his relationship behind his back. That's when her tone completely changed. She started accusing me of trying to draw my friend apart from her and that she “knew” all about the stuff that I was saying behind her back. She went as far as to accuse me of looking inappropriately at her! I was shell shocked. I had never ever thought of her in that way. She said many mean and choice words to me on the phone and abruptly hung up.

I was angry , annoyed and quite sad. This incident was quickly followed by a phone call from my friend who said “ how dare you hurt and say swear words to her on phone. Don't you ever try to contact either of us or it won't be good for you” .

Needless to say this whole incident left me dejected and depressed. It left me in a melancholic mood for the rest of the week. I had tried to set it right but it didn't work so I decided to let it go.I chose to get on with my life , retain the happy memories and try to forget the bad ones.

I recently came to know through Facebook that they are engaged and I couldn't be more happy for them. I conveyed them my wishes and moved on with my daily life.

But sometimes I do ponder whether I was at fault in happened or whether there was something else , something more I could have done to save my friendship.

Could I? I have no idea. But I don't regret the time I spent with my best friend and I shall always cherish those memories. I don't think I was able to solve the problem but I don't regret the choice that I made because at that point of time I really didn't have any options.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

They are more likely to feel that all of these services are to be expected from their services providers – all of the time! In fact, you probably have more customers than not who think these activities constitute nothing more than “average” customer service and support, and not “great” support – and guess what? They might be right!

The companies that are generally acknowledged to be providers of “great”, rather than merely “good”, service are those that typically go the “extra mile” in the way they treat their customers.

This may include doing simple things like calling with an Estimated Time of Arrival (i.e., ETA) when they are approaching the limits of their normal on-site response times, or following-up after a service call to explain why an equipment failure may have occurred in the first place, and how to possibly avoid it from happening again in the future.

What according to you makes you a good candidate for this position? | “I noticed the job description emphasizes the need for someone who can work under pressure and manage many accounts at the same time. It sounds like organization and multi-tasking are vital. In my last role, I managed an average of 20 accounts each month, which involved responding to 10-50 emails and voicemails per day, so I’m very comfortable handling a high-volume, high-pressure role like this. What did you see in my background that made you invite me for the interview? Was my analysis correct in terms of what you’re looking for in this role?”
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |